version: 3.4.0-beta.3
files:
  - url: FilmLab-3.4.0-beta.3.AppImage
    sha512: HBQ/kCyZ4sGuGw/Kz7KOhTWDiC5zXWWX9zezORqrbkIyZm3W9yH31ZX18hG4Q4FP++1nWFytiCyGrsGJQqYPrw==
    size: 167006082
    blockMapSize: 176022
path: FilmLab-3.4.0-beta.3.AppImage
sha512: HBQ/kCyZ4sGuGw/Kz7KOhTWDiC5zXWWX9zezORqrbkIyZm3W9yH31ZX18hG4Q4FP++1nWFytiCyGrsGJQqYPrw==
releaseDate: '2025-11-24T23:24:25.530Z'
